#selects_wrapper { max-width: 530px; margin: auto; margin-bottom: 60px; }
#selects_wrapper .grid { grid-gap: 20px; }
#selects_wrapper p { text-align: center; font-size: 20px; line-height: 24px; color: #062EB7; font-weight: 600; }
#selects_wrapper select {  background-color: #fff; border-radius: 30px; margin-bottom: 0; }

#planes li:nth-child(2) { display: none; }
#hero_alt .data img { width: 270px; }
#hero_alt img { max-width: 470px; }

#features .col_3 { grid-column: span 4; }

.bajada {  }

/* Verde */

/*.btn { background: #a4d24b; }
#planes .plan .btn { background: #00a062; }*/
#planes .plan > span { color: #a4d24b; }

h2,
#planes h3,
#selects_wrapper p,
#formulario .radios div label strong { color: #00a062; }

#call_to_action { background: #00a062; } 

.precio_tachado { content: '$---';font-size: 20px; display: none;color: #ee5a5a; margin-bottom: 0; text-align: center; font-weight: bold; text-decoration: line-through;  }
.precio_descuento { font-size: 18px; display: none; color: #ee5a5a; margin-top: -20px; text-align: center; font-weight: bold; }

#banda_sustentable { background: #00a064; padding: 24px 0; }
#banda_sustentable h3 { color: #fff; font-weight: 300; padding-left: 50px; font-size: 24px; }
#banda_sustentable h3 span { color: #a4d24b; font-weight: 700; }
#banda_sustentable .inner { position: relative; }
#banda_sustentable img { width: 48px; position: absolute; top: -14px; left: -10px; }

@media screen and (max-width: 768px) { 
	#hero_alt .data img { width: 340px; }
	#features .col_3 { grid-column:  span 12; }
	#banda_sustentable h3 { font-size: 18px; line-height: 1.2; padding-right: 84px; padding-left: 0; }
	#banda_sustentable img { width: 66px; top: -13px; right: 0; left: auto; }
}